Subject: Re: Help re. poisonous?/dangerous caterpillers found S. England.

From: "A.P.K.Torry" <[email-masked]>
Date: Tue, 11 Jun 1996 13:44:35 GMT

Yep, Brown-tail moths.

Don't go near 'em if you suffer from ASTHMA.

British Railways (Southern region) loose some 150 Man days during the summer
 months due to problems with these little beasties, causing asthmatic attacks
 and skin complaints.

There is even a couple of cases of Anaphalatic shock from them.

They are probably one of Britain's most poisonous insects from the point of view
 of general irritation to the human population.

Andrew T